### Method

# GUPnP ServiceInfo get_service_type

#### Declaration [src]

    const char*
    gupnp_service_info_get_service_type (
      GUPnPServiceInfo* info
    )

#### Description [src]

Get the UPnP service type, or `NULL`.

Gets property | `GUPnP.ServiceInfo:service-type`

#### Return value

Returns: | `const char*`
| A constant string.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.